*,
*::before,
*::after {
    box-sizing: border-box;
}


body{
    margin: 0;
    color:white;
    background-color: rgba(0, 0, 0, 0.9);
}

h5, p{
    margin-top: 0;
}



.wrap-loader{
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.9);
    position: relative;
    z-index: 200;
  }
  
  .loader {
    text-align: center;
    vertical-align: middle;
    position: relative;
    display: flex;
   
    
  }
  
  .loader span {
    display: block;
    width: 20px;
    height: 20px;
    background: #eee;
    border-radius: 50%;
    margin: 0 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  }
  
  .loader span:nth-child(2) {
    background: #f07e6e;
  }
  
  .loader span:nth-child(3) {
    background: #84cdfa;
  }
  
  .loader span:nth-child(4) {
    background: #5ad1cd;
  }
  
  .loader span:not(:last-child) {
    animation: animate 1.5s linear infinite;
  }
  
  @keyframes animate {
    0% {
      transform: translateX(0);
    }
  
    100% {
      transform: translateX(30px);
    }
  }
  
  .loader span:last-child {
    animation: jump 1.5s ease-in-out infinite;
  }
  
  @keyframes jump {
    0% {
      transform: translate(0, 0);
    }
    10% {
      transform: translate(10px, -10px);
    }
    20% {
      transform: translate(20px, 10px);
    }
    30% {
      transform: translate(30px, -50px);
    }
    70% {
      transform: translate(-150px, -50px);
    }
    80% {
      transform: translate(-140px, 10px);
    }
    90% {
      transform: translate(-130px, -10px);
    }
    100% {
      transform: translate(-120px, 0);
    }
  }


.root{
    max-width: 968px;
    margin: 0 auto;
    padding-left:10px ;
    padding-right: 10px;
    display: flex;
    flex-wrap: wrap;
}


.popular-card{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px
}

.pop-item{
padding: 10px 15px;
border: 1px solid white;
border-radius:20px;
display: flex;
justify-content: stretch;
align-items: center;
gap: 10px;
font-size: 18px;
}

.user-card{
    margin: 20px 0 ; 
    padding: 20px;
    background-color:rgba(39, 39, 39, 0.7);
    border-radius: 20px;
    box-shadow: 8px 8px 10px rgba(112, 112, 112, 0.9);
    width: 100%;
    position: relative;
    display: flex;
    gap: 20px
}

.img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    color: black;
    background-color: white;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
    font-weight: 800;
}

.info{
   display: flex;
   flex-direction: column;
   align-items: flex-start; 
}

.user-card header {
    display: flex; 
    gap: 40px;
    font-size: 20px;
}

.user-title{
    text-transform: uppercase;
    
    font-size: 16px;
    text-align: center;
    color: aliceblue;
}

.user-body{
font-size: 22px;
}

.btn-wrap{
position: absolute;
top: 15px;
    right: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px
}

.btn {
  
    border: 1px solid white;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    padding: 0;
    border-radius: 5px;
}

.btn.btn-fixed{
    position: fixed;
    top: 10px;
    left: 10px;  
}


/* modal */

.backdrop{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
   
}
.backdrop.active{
    opacity: 1;
    visibility:visible;
}

.modal{
    width: 800px;
    
    background-color: rgba(209, 208, 208, 0.8);
    border-radius: 30px;
 
}

.form-card{
    position: relative;
    padding: 80px;

}

.btn-close{
    position: absolute;
    top:15px;
    right: 15px;
}


.form-group{
    margin-bottom: 10px;
    color: black;
}

.label{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 800;
}

input{
    display: block;
    margin-top: 10px;
    width: 100%;
    height: 50px;
    font-size: 20px;
    padding: 5px;
}

textarea{
    width: 100%;
    margin-top: 10px;
    font-size: 20px;
    padding: 5px;
}

.btn-primary{
    margin: 0 auto;
    /* display: block; */
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 20px;
    font-weight: 800;
    letter-spacing: 2px;
    width: max-content;
    padding: 15px;
}

.btn:hover{
    background-color: rgb(177, 179, 107);
}